[COLOR]
static_text=255, 255, 255
button_text_normal=255, 255, 255
button_text_hover=255, 255, 255
button_text_down=183, 252, 255
button_text_disable=111, 113, 121
edit_text=0, 0, 0
combobox_text=0, 0, 0
hyperlink=10, 218, 243
hyperlink_visited=129, 0, 129
extra_desc_text=255, 255, 255
benefit_text=189, 203, 212

[FONT SIZE]
description=14
description_small=13
item=12
cause=11

general_text=13
title_1=14
title_2=14
title_2_small=30
btn_regnow=12
subscription_text=12
reglater_text=12
link=12

title_cdkey_1=37
cdkey_edit=14
description_cdeky=12
btn_regnow_CDKey=15
general_text_cdkey=14